[Reports]
UserShift=schs_t.rpt
attreclog=recmodi_t.rpt
attexc=exc_t.rpt
attleave=attleave_t.rpt
attguard=attguard_t.rpt
attlog2=empinouts2_e.rpt

[CountReports]
每日考勤統計表=attdaily_t.rpt
考勤統計總表=atttotal_t.rpt
部門考勤統計總表=depttotal_t.rpt
員工上下班時間表=empattrec_t.rpt
每日差勤班次表=attDailySch_t.rpt
生成當前數據報表=

[AttLog]
Attandence Records(4 Columns)=empinouts.rpt
Attandence Records=empinouts1.rpt
